<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Profile Page</title>
	<link rel="icon" href="assets/img/title1.png">
	<link rel="stylesheet" href="assets/css/style.css">
  <!-- google fonts -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto&display=swap" rel="stylesheet">
  <!-- social media icons -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<header>
		<nav id="navbar">
      <ul>
				<li class="nav-item"><a href="index.html">Home</a></li>
				<li class="nav-item"><a class="active" href="contact.html">Contact</a></li>
			</ul>
		</nav>

    <div id="contact">
      <div class="container">
        <h2>Get in touch with the form below</h2>
          <form>
            <div class="form">
              <label for="name">First Name</label><br>
              <input tye="text" name="fname" id="fname">
            </div>
            <div class="form">
              <label for="name">Last Name</label><br>
              <input tye="text" name="lname" id="fname">
            </div>
            <div class="form">
              <label for="name">Email</label><br>
              <input tye="Email" name="Email" id="Email">
            </div>
            <button type="submit" class="btn">Send<Send></Send></button>
          </form>

          <div class="map">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3862.233723929754!2d121.06082671471066!3d14.528619282731945!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c8ba3245d467%3A0x4b15e14c3c0cba7a!2sIvory%20Tower%2C%20Rosewood%20Pointe!5e0!3m2!1sfil!2sph!4v1614907386387!5m2!1sfil!2sph" width="100%" height="200" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
          </div>
      </div>
    </div>
 

   <!-- <div class="clr"></div> clears float disaster pag tinanggal -->
  <footer>
    <div id="footer">
        <a href="https://facebook.com" target="_blank" class="fa fa-facebook"></a>
        <a href="https://twitter.com" target="_blank" class="fa fa-twitter"></a>
        <a href="https://facebook.com" target="_blank" class="fa fa-linkedin"></a>
        <a href="https://instagram.com" target="_blank" class="fa fa-instagram"></a>
    </div>
    <div id="footer2">
      <p><strong>Design designan by Josh Del Rosario</strong> | &copy; Copyright 2021</p>
    </div>
  </footer>
</body>
</html>